
<div class="bodyFooter">
<p>Proyecto desarrollado por:</p>
<div class="infoDevelopers">
<div class="centerElements">
  <p>Simon Pedranzini</p>
  <a target="_blank" href="https://www.linkedin.com/in/simon-pedranzini-gonzalez-9a4926173"><img class="linkedinImg" src="https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/linkedin.png" alt="linkedin"></a>
</div>
<div class="centerElements">
  <p>Carlos Lopez</p>
  <a target="_blank" href="https://www.linkedin.com/in/carlos-lopez-moreno-069b46208/"><img class="linkedinImg" src="https://proyecto-dragon-ball.s3.eu-west-3.amazonaws.com/utils/linkedin.png" alt="linkedin"></a>
</div>
</div>
</div>